@charset "UTF-8";
/* CSS Document */

#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	font: bold 11px arial}

#sddm li a
{	display: block;
	margin:0;
	padding:0px;
	width: 118px;
	background: #5970B2;
	color: #FFF;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{	background: #49A3FF;
	color:#000;
	font-size:13px;}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #EAEBD8;
	border: 1px solid #000;
	moz-box-shadow: 5px 5px 15px #000;
	-webkit-box-shadow: 5px 5px 15px #000;
	box-shadow: 5px 5px 15px #000;
	}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: 120px;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #FFF;
		color: #333;
		font: 13px arial}

	#sddm div a:hover
	{	background: #CCC;
		color: #000;
		font-weight:bold;
		
		}
